keycloak.auth-server-url=http://localhost:8180/auth
keycloak.realm=springboot

activiti.keycloak.admin-client-app=admin-cli
activiti.keycloak.client-user=client
activiti.keycloak.client-password=client